Application: gvSIG desktop - gvSIG bugs #5610

Falla la gestion de transacciones sobre mas de una tabla.

03/30/2021 05:06 PM - Joaquin del Cerro Murciano

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3328

Severity: Critical Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Al parecer cuando se aborta una transaccion que afecta a mas de una tabla, no aborta transaccion correctamente y queda la BBDD

en un estado incorrecto.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5605: Error al afadir ca...
Related to Application: gvSIG desktop - gvSIG bugs # 5606: Eliminar tabla vac...

Closed
Outdated

03/30/2021
03/30/2021

History

#1 - 03/30/2021 05:06 PM - Joaquin del Cerro Murciano

- Related to gvSIG bugs #5605: Error al afiadir capa a la copia de trabajo added

#2 - 04/01/2021 06:22 PM - Joaquin del Cerro Murciano

- Related to gvSIG bugs #5606: Eliminar tabla vacia del repositorio local added

#3 - 04/12/2021 12:53 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3219 to 2.6.0-3221

#4 - 05/13/2021 07:45 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3221 to 2.6.0-3223

#5 - 05/14/2021 07:32 AM - Joaquin del Cerro Murciano
- Priority changed from Normal to High

#6 - 05/27/2021 08:31 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3223 to 261

#7 - 06/02/2021 08:16 AM - Joaquin del Cerro Murciano
- Target version changed from 261 to 262

#8 - 07/27/2021 08:16 AM - Joaquin del Cerro Murciano
- Target version changed from 262 to 2.6.0-3232

#9 - 08/23/2021 12:55 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3232 to 2.6.1-final
#10 - 07/26/2023 10:56 AM - Francisco Diaz Carsi
- Status changed from New to Outdated

#11 - 07/31/2023 01:24 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
